.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/* HEADER */
.topbar {
  background: #000;
  color: #fff;
}
.home-header {
	background: #FFF200;
}
.header-info-list .custom-icon, .header-info-list .info-sub, .header-info-list .info-sub a, .header-info-list .info-sub a:link {
	color: rgba(0,0,0,0.5);
}
.header-image {
	background: url(../../images/ae-home-header-2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	width: 100%;
	height: 300px;
}

/* CONTENT */
h1, h2, h3, h4, h5, h6 {
	color: #242424;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #242424;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #242424;
}

a.btn-primary,
.btn-primary {
  background: #FFF200;
  border: none;
  color: rgba(0,0,0,1.0);
}
a.btn-primary:hover,
.btn-primary:hover {
  background: #000;
	color: #E5DA00;
}

.photos-wrapper .item a {
  background: #000;
}


/* CONTACT */
.contact-section {
	background: #484848;
}
a.btn-yellow,
.btn-yellow {
  background: #FFF200;
  border: none;
  color: rgba(0,0,0,1.0);
}
a.btn-yellow:hover,
.btn-yellow:hover {
  background: #E5DA00;
	color: #000;
}

/* FOOTER */
.footer {
  background: #242424;
}
.bottombar {
  background: #000;
}
.footer .col-subtitle {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
}

/* RETURN */
#topcontrol {
  background: rgba(255,242,0,0.50);
}
#topcontrol:hover {
  background: rgba(255,242,0,1.00);
}